Page MenuHomePhabricator

[Bug] Combobox isn't display selected item in Textblock style manager
Closed, ResolvedPublic1 Story Points

Description

Reproduce:

  1. Open Textblock style manager
  2. Glow & Shadow section
  3. Apply Style > shadow
  4. Apply Direction > bottom_right

Actual result:
Direction applied. But combobox still displays bottom_left

Expected result:
Combobox should display selected value

QA_Igor created this task.Jul 13 2016, 3:50 AM
FurryMyad set the point value for this task to 1.
FurryMyad moved this task from KanBan (Bugs pool) to Eflete 0.7 on the Eflete board.
FurryMyad edited projects, added Eflete (Eflete 0.7); removed Eflete.
FurryMyad triaged this task as Pending on user input priority.
FurryMyad moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.Jul 13 2016, 4:05 AM
FurryMyad moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 13 2016, 4:47 AM
FurryMyad raised the priority of this task from Pending on user input to Incoming Queue.
QA_Igor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 15 2016, 5:00 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:14 AM